html,
body {
	font-family: 'regular';
	font-size: 14px;
	line-height: 21px;
	color:#444;	
}

a {
	color:#ee2e24;
}

a:hover {
	color:#b80a00;
	text-decoration: none;
}

h1, h2, h3, h4 {
	font-family: 'bold';
}

h1 {
	font-size: 24px;
	line-height: normal;
}

h2 {
	font-size: 21px;
	line-height: normal;
}

h3 {
	font-size: 18px;
	line-height: normal;
}

h4 {
	font-size: 16px;
	line-height: normal;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb60 {
	margin-bottom: 60px;
}

strong, b, label {
	font-family: 'semibold';
	font-weight: normal;
}


/* BUTTON */
.btn-red {
	background: #b82233;
	color:#FFF;
	text-transform: uppercase;
	border-radius: 6px;
	border:3px solid #e32b21;
}

.btn-red:hover,
.btn-red:focus {
	color:#FFF;
	background: #002b5c;
	border-color: transparent
}

/* TOPBAR */
.topbar {
	background: #002b5c;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'semibold';
	position: relative;
	z-index: 9;
	width: 100%;
	-webkit-transition:top .2s linear;
	-moz-transition:top .2s linear;
	-ms-transition:top .2s linear;
	-o-transition:top .2s linear;
	transition:top .2s linear;	
}
.showTopbar {
	top: 0px!important;
}
.topbar .main-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.topbar .main-menu ul li {
	display: inline-table;
}

.topbar .main-menu a {
	color:#FFF;	
	border-top:5px solid transparent;
	display: block;
	padding: 10px 15px;
}

.topbar .main-menu a:hover,
.topbar .main-menu a:focus {
	color:#00d2ff;
	text-decoration: none;
	border-top-color: #ee2e24;
}

.toggle-menu {
	color: #FFF;
	padding: 10px 10px 10px 0px;
	cursor: pointer;
	display: none;
}

.show-main-menu {
	display: block!important;
}


/* Header */
.header.home {
	background: url(../img/cover.png) no-repeat center center #ebebeb;
	background-size: cover;
	display: block;
	min-height: 750px;
	padding: 20px 0 0;
}

.logobar {
	padding: 20px 0;
	border-bottom: 2px solid #ee2e24;
}

.header .logo,
.logobar .logo {
	float: left;
	width: 50%;
}

.header .call-center,
.logobar .call-center {
	float: right;
	width: 50%;
	text-align: right;
}

.header .call-center h1,
.header .call-center p,
.logobar .call-center h1,
.logobar .call-center p {
	padding: 0;
	margin: 0;
	line-height: normal;
}

.header .call-center p,
.logobar .call-center p {
	font-size: 13px;
	text-transform: uppercase;
}

.header .call-center a,
.logobar .call-center a {
	color:#ee2e24;
}

.header .call-center a:hover,
.logobar .call-center a:hover {
	text-decoration: underline;
}

.header.home .tagline {
	font-family: 'light';
	text-transform: uppercase;
	margin-top: 100px;
}

.header.home .tagline h1 {
	font-size: 56px;
	padding: 0;
	margin: 0;
	line-height: normal;
	font-family: 'light';
	color:#002b5c;
}

.header.home .btn-custom {
	font-size: 24px;
	padding: 10px 20px;
	margin-top: 20px;
}

.header.home .year-of-services-badge {
	margin-top: 120px;
	position: absolute;	
}

.header.page .year-of-services-badge {
	position: absolute;
	margin-top: 20px;
}

.header.page .year-of-services-badge img {
	width: 75%;
}

/* SERVICES AREA */
.services-area {
	padding: 40px 0;
	background: #ebebeb;
}

/* INQUIRY AREA */
.inquiry {
	margin:0;
	padding: 40px 0;
	background: url(../img/perth-skyline.jpg) center bottom #529ce0;
	background-size: cover;
}

.inquiry-box {
	background: rgba(255,255,255,0.95);
	color:#444;
	border-radius: 4px;
	padding: 20px;
	position: relative;
	z-index: 2;
}

.inquiry-box h2 {
	color:#ee2e24;
	margin: 0 0 10px;
	line-height: normal;
}

.service-car {
	padding-top: 230px;
	float: right;
	position: relative;
	z-index: 1;
}

/* TESTIMONIALS */
.testimonials {
	background: #002b5c;
	color:#FFF;
	padding: 40px 0;
	text-align: center;
}

.testimonials .quote {
	margin-bottom: 20px;
}

.testimonials .quote-author {
	border-top:2px solid #ee2e24;
	padding-top: 10px;
	width: 30%;
	margin: auto;
}

/* SIDE MENU */

.sidemenu h2 {
	text-transform: uppercase;
	font-family: 'regular';
	margin-bottom: 30px;
}

.sidemenu ul.menu {
	padding: 0;
	margin: 0 0 40px;
	list-style: none;
	width: 90%;
}

.sidemenu ul.menu li.menu-item {
	float: none;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 5px;
}

.sidemenu ul.menu li.menu-item:last-child {
	border-bottom: none;
}

.sidemenu ul.menu li.current-menu-item {
	font-family: 'semibold';
}

.sidemenu ul.menu li.menu-item a {
	color:#777;
	padding: 5px 0;
	display: block;
}

/* SERVICES PAGE */
.ib-trail ul {
	padding: 0;
	margin: 0;
	line-height: normal;
	background: #000;
	display: inline-block;
	padding: 10px;
	font-size: 11px;
}

.ib-trail ul li:first-child {
	margin-left: 0;
}

.ib-trail ul li {
	display: inline-table;
	margin-left: 15px;
}

.ib-trail ul li a {
	color:#FFF;
}

.header.page {
	height: 320px;
	background-color: #F2F2F2;
	background-size: cover;	
	position: relative;
	z-index: 2;
	padding: 120px 0 0;
}

.header.page .page-title h1 {
	padding: 20px;
	margin: 0;
	line-height: normal;
	text-align: center;
	background: #b82233;
	color:#FFF;
	text-transform: uppercase;
	display: inline-block;
	font-family: 'light';
}

.cover-bottom {
	background: url(../img/cover-bottom.png);
	background-size: cover;
	height: 120px;
	margin-top: -50px;
	position: relative;
	z-index: 1;
}

h1.page-title {
	border-bottom: 1px solid #DDD;
	padding-bottom: 10px;	
}

.article {
	margin-bottom: 40px;
}

.article h2 {
	color:#ee2e24;
}

.article h3 {
	color:#777;
}

/* FOOTER */
.footer {
	background: #FFF;
}

.footer h2 {
	color:#ee2e24;
}

.footer .view-map {
	margin: 20px 0;
}

.footer .view-map .btn-red {
	font-size: 12px;
	padding: 5px 10px;
}

.footer .contact-no-group {
	clear: both;
	overflow: hidden;
	margin-bottom: 2px;
}

.footer .contact-no-group .contact-label {
	float: left;
	width: 80px;
}

.footer .contact-no-group .contact-value {
	margin-left: 100px;
}

.footer .tagging ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer .tagging ul li {
	float: left;
	width: 20%;
}

.footer .tagging ul li a {
	color:#777;
}

.footer .separator {
	border:1px solid #ee2e24;
	margin: 120px 0 0;
}

.footer .partners {
	position: relative;
	margin: -60px auto 0;
}

.footer .copyright {
	color:#777;
	font-size: 12px;
	text-align: center;
	margin: 40px 0;
}


/* UBER MENU */
#megaMenu ul.sub-menu  {
	background: #000;
	text-align: left;
}
/*Gmap*/
.map{
    width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}


/* Gravitiy Form */
ul.gform_fields {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.gform_fields li {
	width: 80%;
	margin-bottom: 10px;
}

.large,
.medium {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.large:hover,
.large:focus,
.medium:hover,
.medium:focus {
	outline: none !important;
}

.gform_button {
	background: #b82233;
	color: #FFF;
	text-transform: uppercase;
	border-radius: 6px;
	border: 3px solid #e32b21;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
}

.gform_button:hover,
.gform_button:focus {
	outline: none;
}

.validation_message {
	color: #b82233;
}

.social-media a {
	color: inherit;
}

.social-media a:hover,
.social-media a:focus {
	opacity: .8;
}